package com.dayou.dto;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
public class AssetsSelectDTO {

    /**
     * 业务节点实例code
     */
    private String nodeCode;

    /**
     * 关键字信息
     */
    private String keyWord;

    /**
     * 客户经理id(user_id)
     */
    private Long clientManagerId;

    /**
     * 项目负责人id(user_id)
     */
    private Long principalId;

    /**
     * 资产业务类型
     */
    private String assetsBusinessGener;

}
