package com.dayou.vo;

import com.dayou.entity.Assets;
import lombok.Data;

@Data
public class AssetsVO extends Assets {

    /**
     * 产品号
     */
    private String productionNo;

    /**
     * 产品类型(意见书，报告)
     */
    private String productionType;

    /**
     *  当前实例节点id
     */
    private Long currentNodeId;
    /**
     * 当前实例节点名称
     */
    private String currentNodeName;
    /**
     * 当前实例节点编码
     */
    private String currentNodeCode;
    /**
     * 当前节点处理人id
     */
    private Long handlerId;
    /**
     * 当前节点处理人
     */
    private String handlerName;

    /**
     * 客户经理名
     */
    private String clientManagerName;

    /**
     * 项目负责人名
     */
    private String principalName;

    /**
     * 客户名称
     */
    private String customerName;

    /**
     * 业务来源(客户子级名称)
     */
    private String customerSubName;

}
